Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 11:07:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anna karina buenviaje                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anna karina buenviaje Bot:  Hi Anna Karina Buenviaje ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6296883477 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  I track my order and it’s written there undelivered Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anna Karina Buenviaje ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6296883477 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536390267            02:59 PM, 19th Apr                     anna karina buenviaje                    Ok           02:59 PM, 19th Apr                   Sohaib                   Hi  Anna ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:59 PM, 19th Apr                     anna karina buenviaje                    I didn’t receive my order because I forgot to update my new number           03:01 PM, 19th Apr                     anna karina buenviaje                    How can I get my order           03:01 PM, 19th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           03:02 PM, 19th Apr                     anna karina buenviaje                    My number is 0536390267           03:02 PM, 19th Apr                     anna karina buenviaje                    6296883477           03:02 PM, 19th Apr                     anna karina buenviaje                    Order number           03:03 PM, 19th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  we will updated to :  0536390267           03:03 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           03:03 PM, 19th Apr                     anna karina buenviaje                    Ok           03:03 PM, 19th Apr                     anna karina buenviaje                    Thank you           03:03 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423515